/* Cascading Stylesheet fuer Robert Koch Institut - GEDA */
/* 3pc: Ronny Engmann - 24.01.2012 */
/* 3pc: Jens Gerth - 19.02.2012 */
/* 3pc: Robert Jung - 20.02.2012 */

/* ------------------------------
  Allgemeines
------------------------------- */

@font-face {font-family: 'helveticalt'; src: url('../../Shared/Font/helveticaneueltcom-md.eot'); src: url('../../Shared/Font/helveticaneueltcom-md.eot?#iefix') format('embedded-opentype'), url('../../Shared/Font/helveticaneueltcom-md.woff') format('woff'), url('../../Shared/Font/helveticaneueltcom-md.ttf') format('truetype'), url('../../Shared/Font/helveticaneueltcom-md.svg#HelveticaNeueLTMd') format('svg'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'helveticalt'; src: url('../../Shared/Font/helveticaneueltcom-bd.eot'); src: url('../../Shared/Font/helveticaneueltcom-bd.eot?#iefix') format('embedded-opentype'), url('../../Shared/Font/helveticaneueltcom-bd.woff') format('woff'), url('../../Shared/Font/helveticaneueltcom-bd.ttf') format('truetype'), url('../../Shared/Font/helveticaneueltcom-bd.svg#HelveticaNeueLTBd') format('svg'); font-weight: bold; font-style: bold;}

 

html {height:101%;}
body {background:#efefef url(../Image/background_kiggs.jpg) no-repeat 50% 0; color:#333333; font-family: Georgia, Times, sans-serif; font-size:12px; line-height:18px; margin:0; padding:0; zoom:1;}
table,tr,td,div,span,img,fieldset,form,input,select,ol,ul,li,a,h1,h2,h3,h4,h5,h6,big,small,abbr,dd,dl,dt {border:0; margin:0; padding:0;}
.clear {clear:both; font-size:0; height:0; line-height:0; margin:0; padding:0;}
img{display:block;}
ul{margin:0; padding:0;}
.csc-default ul{padding:0 0 12px 0; list-style:none;}
.csc-default ul li{background:url(../Icon/list_square.gif) no-repeat 2px 10px; padding-left:15px;}
p {padding:0 0 12px 0; margin:0;}
acronym, dfn, abbr, span.abbr {border-bottom: 1px solid #346D12;cursor: help;}
.nomargin {margin:0 !important;}


/* Headlines */
h1 {}
h2{font-family:'helveticalt', arial, sans-serif;}
h3 {color:#000; font-size:18px; font-family:'helveticalt', arial, sans-serif; font-weight:bold; line-height:24px; margin:0 0 10px 0; padding:0 0 9px 0; border-bottom:3px solid #c2d6e0;}
h4 {margin:0; font-size:18px; line-height:18px; font-family:'helveticalt', arial, sans-serif; margin:0 0 17px 0; font-weight:bold;}
h4 {color:#005AA4;}
h4 *{color:#005AA4 !important;}
hr{background:#e0eaf0; color:#e0eaf0; border:0; height:1px; clear:both;}



/* ------------------------------
  Links
-------------------------------*/

a, a:link,a:visited,a:hover,a:focus {text-decoration: none;}

p a, p a:link, p a:visited{color:#346D12; line-height:18px;}
p a, p a:hover, p a:focus{color:#333; line-height:18px;}

a.intern, a.intern:link, a.intern:visited, a.dokument, a.dokument:link, a.dokument:visited {line-height:18px; background:url(../Icon/link.png) no-repeat 0 5px; color:#346D12; font-size:13px; font-weight:normal; text-decoration:none; text-indent:15px; clear:both; display:block;}
a.intern:focus, a.intern:hover, a.dokument:focus, a.dokument:hover{line-height:18px; background:url(../Icon/link_dunkelgrau.png) no-repeat 0 5px; color:#333;}
a.intern span{color:#333; display:inline; font-weight:normal;}
a.extern, a.extern:link, a.extern:visited{background:url(../Icon/link_extern.png) no-repeat 0 5px; color:#346D12; font-size:13px; font-weight:normal; text-decoration:none; text-indent:15px; clear:both; display:block;}
a.extern:focus, a.extern:hover{background:url(../Icon/link_extern_dunkelgrau.png) no-repeat 0 5px; color:#333;}

a.download, a.download:link, a.download:visited{background:url(../Icon/download.png) no-repeat 0 5px; color:#346D12; display:block; font-size:12px; font-weight:normal; text-decoration:none; padding:0 0 0 16px; float:left;}
a.download:hover, a.download:focus{background:url(../Icon/download_grau.png) no-repeat 0 5px; color:#333;} 

p.extralink{clear:both; display:block; padding:5px 0 4px !important; border-top:#e0eaf0 1px solid;}
p.extralink_sub{clear:both; display:block; padding:5px 0 4px !important; border-top:#e0eaf0 1px solid;}
p.extralink *, p.extralink_sub *{text-indent:0 !important; padding:0 0 0 15px !important; display:block; font-weight:normal !important; }
/*.extralinklist > *{margin:-4px 0 6px;}*/
.extralinklist > *:first-child{border:0;}


a.mail, a.mail:link, a.mail:visited {color:#346D12; font-size:13px; font-weight:normal; text-decoration:none; text-indent:15px; display:block; padding:0; background:url(../Icon/link_email.gif) no-repeat 0 6px;}
a.mail:focus, a.mail:hover{color:#333; background:url(../Icon/link_email_dunkelgrau.gif) no-repeat 0 6px;}

a.drucken, a.drucken:link, a.drucken:visited {font-family: arial, sans-serif; background:url(../Icon/drucken.png) no-repeat 0 0; color:#333333; display:block; font-size:12px; font-weight:normal; margin:0 35px 0 0; text-decoration:none; padding:0 0 0 20px; float:left;}
a.drucken:focus, a.drucken:hover {color:#FF7100;}

a.empfehlen, a.empfehlen:link, a.empfehlen:visited {font-family: arial, sans-serif; background:url(../Icon/empfehlen.png) no-repeat 0 4px; color:#333333; display:block; font-size:12px; font-weight:normal; text-decoration:none; padding:0 0 0 16px; float:left;}
a.empfehlen:focus, a.empfehlen:hover {color:#FF7100;}





/* -----------------------
  Layout 
------------------------*/

#layout {width:1060px; margin:0 auto; position:relative; }
.wrapper {display:inline-block; background:url(../Image/body_ds_sides.png) repeat-y 0 0;  padding:25px 0 0 0; width:1060px; position:relative;}
*+html .wrapper{display:inline;}
.tabs {clear:both; float:left; margin:0 0 0 0; width:33px;}
.tabs_start {clear:both; float:left; margin:120px 0 0 0; width:33px;}
.tabs img, .tabs_start img {margin-bottom:4px;}
.content {float:left; width:984px; padding:0 0 0 0;}


/* Header */
#header {margin:0 45px 0 33px; width:984px; position:relative; }

#header .logo {padding:20px 0 0 20px; height:110px;}
#header .logo *{display:inline;}



/* ------------------------------
  Mainmenu
-------------------------------*/

#header #mainmenu {list-style:none; overflow:hidden; width:984px; margin:0; padding:0; font-size:14px; height:62px; font-family:'helveticalt', arial, sans-serif; background:url(../Image/navbg_gradien.png) repeat-x 0 40px;}
.ie7 #header #mainmenu {height:46px;}
#header #mainmenu li{float:left; background:url(../Image/nav_gradien.png) repeat-x 0 7px; padding-top:20px; margin:0 0 0 -22px; overflow:hidden;}
#header #mainmenu li:first-child{margin:0 0 0 -13px;}
#header #mainmenu li.home{background:url(../Image/nav_gradien_s.png) repeat-x 0 7px;}

#header #mainmenu a {display:block; color:#fff; text-align:center; padding:10px 0 8px 0; margin:10px 13px 0 13px;}
#header #mainmenu a:hover, #header #mainmenu a:focus, #header #mainmenu a.active {margin-top:4px; padding-top:16px;}

#header #mainmenu .home a{width:100px; background:#fff url(../Image/navbg_home.jpg) repeat-x 0 100%; color:#4C4847;}
#header #mainmenu .home.on a{color:#4C4847;}
#header #mainmenu .p2 a{width:140px; background:#fd6500 url(../Image/navbg_orange.jpg) repeat-x 0 100%;}
#header #mainmenu .p2.on a{color:#fd6500;}
#header #mainmenu .p3 a{width:140px; background:#346D12 url(../Image/navbg_green.jpg) repeat-x 0 100%;}
#header #mainmenu .p3.on a{color:#346D12;}
#header #mainmenu .p4 a{width:140px; background:#004398 url(../Image/navbg_blue.jpg) repeat-x 0 100%;}
#header #mainmenu .p4.on a{color:#004398;}
#header #mainmenu .p5 a{width:140px; background:#99bacc url(../Image/navbg_grey.jpg) repeat-x 0 100%;}
#header #mainmenu .p5.on a{color:#99bacc;}

#header #mainmenu .on a{margin-top:4px; padding-top:16px; font-weight:bold; background:#fff; } 
.ie7 #header #mainmenu a{padding-top:7px !important;}


/* Searchbox */
#header #search {position:absolute; margin:0; padding:0; right:0; bottom:6px;}
#header #search input.text {display:block; height:18px; width:90px; padding:4px 10px 4px; font-family:arial, sans-serif; font-size:12px; line-height:12px; font-style: italic; color:#4c4847; background:#fcfcfc; float:left; margin:0 2px 0 0;}
.ie8 #header #search input.text, .ie7 #header #search input.text{padding:7px 10px 1px;}
#header #search input.submit {width:26px; height:26px; background:#ff7100 url(../Icon/search.png) no-repeat 50% 50%; display:block; padding:0; float:left; cursor:pointer;}


/* ------------------------------
  Metamenu
-------------------------------*/

#headermenu {clear:both; color: #EA707C; font-size: 12px; line-height: 12px; float:right; font-family:arial, sans-serif; float:right; margin:0; }
#headermenu #languageswitch {font-size:11px; float:right; margin-top:10px; padding-right:8px;}
#headermenu #languageswitch a:link, #headermenu #languageswitch a:visited {padding:0 20px 0 7px; color:#565352; margin:0; background:url(../Icon/menu_lang_dunkelgrau.png) no-repeat; background-position:0px 4px;}
#headermenu #languageswitch a:hover, #headermenu #languageswitch a:focus {padding:0 20px 0 7px; color:#ff7100; margin:0; background:url(../Icon/menu_lang_orange.png) no-repeat; background-position:0px 4px;}
#headermenu #languageswitch a.on:link, #headermenu #languageswitch a.on:visited, #headermenu #languageswitch a.on:hover, #headermenu #languageswitch a.on:focus { margin:0; color:#ff7100; background:url(../Icon/menu_lang_orange.png) no-repeat; background-position:0px 4px;}
#headermenu #languageswitch span.divider {padding:0; display:inline-block; margin:0 9px 0 0; border:5px solid;}


#headermenu .rki{float:right; margin-left:30px;}
#headermenu .rki div{font-size:10px; color:#fff; background:#95979b; float:left; width:140px; height:49px; margin-right:3px; text-align:right; position:relative;}
#headermenu .rki div p{position:absolute; bottom:7px; right:9px; padding:0;}
#headermenu .rki img{float:left;}


/* ------------------------------
  Menu left column
-------------------------------*/

/* Submenu */
ul#submenu {clear:both; display:inline-block; vertical-align:top; width:221px; margin:52px 20px 0 20px; list-style:none; font-size:12px;}
*+html ul#submenu{display:inline;}
ul#submenu a {display:block; font-weight:normal;}

/* level 1 */
ul#submenu li.e1 {background:#f5f5f5; border-bottom:3px solid #fff; clear:both;}
ul#submenu li.e1 > a {padding:7px 40px 7px 20px; font-weight:normal;}
ul#submenu li.e1 > a:link, ul#submenu li.e1 > a:visited {background:#f5f5f5 url(../Icon/menu_bullet_dunkelgrau.png) 7px 14px no-repeat; color:#4c4847; padding:7px 35px 7px 20px; font-weight:normal;}
ul#submenu li.e1 > a:hover, ul#submenu li.e1 > a:focus {background:#f5f5f5 url(../Icon/menu_bullet_rot.png) 7px 14px no-repeat; color:#346D12; padding:7px 5px 7px 20px; font-weight:bold;}
ul#submenu li.e1 a.on, ul#submenu li.e1 a.on:link, ul#submenu li.e1 a.on:visited, ul#submenu li.e1 a.on:hover, ul#submenu li.e1 a.on:focus {background: #346D12 url(../Icon/menu_bullet_weiss.png) 7px 14px no-repeat; color:#fff; font-weight:normal; padding:7px 35px 7px 20px;}
ul#submenu li.e1 a.subon:link, ul#submenu li.e1 a.subon:visited, ul#submenu li.e1 a.subon:hover, ul#submenu li.e1 a.subon:focus {background:#f5f5f5 url(../Icon/menu_bullet_rot.png) 7px 14px no-repeat; color:#346D12; padding:7px 5px 7px 20px; font-weight:bold;}

/* level 2 */
ul ul { list-style:none; border:0; width:221px;  padding-bottom:0px;}
ul#submenu li.e2 {background:#fff; display:inline-block; }
.ie7 ul#submenu li.e2 {display:inline; }
ul#submenu li.e2:last-child a{border-bottom:0 !important; padding:7px 5px 8px 30px;}
ul#submenu li.e2 a {width:186px; font-weight:normal; padding:7px 5px 7px 30px; border-bottom:1px solid #c9c8c7; background:#fff url(../Icon/menu_bullet_hellgrau.png) 20px 14px no-repeat; color:#4c4847; clear:both; float:left;}

ul#submenu li.e2 a:hover, ul#submenu li.e2 a:focus, ul#submenu li.e2 a.on, ul#submenu li.e2 a.on:link, ul#submenu li.e2 a.on:visited, ul#submenu li.e2 a.on:hover, ul#submenu li.e2 a.on:focus{background: #346D12 url(../Icon/menu_bullet_weiss.png) 20px 15px no-repeat; color:#fff; border-bottom:0; padding:8px 5px 8px 30px; margin:-1px 0 0 0; clear:both; float:left;}



/* Spalten */

#inhalt {display:inline-block; width:703px; margin:0; padding:0; vertical-align:top;}
*+html #inhalt{display:inline; width:700px;}
#linke_spalte {display:inline-block; width:460px; margin:0 20px 0 0; padding:0; vertical-align:top;}
*+html #linke_spalte{display:inline;}
#rechte_spalte {display:inline-block; width:220px; margin:0 0 0 0; padding:0; vertical-align:top;}
*+html #rechte_spalte{display:inline;}
.zweier_spalte{clear:both;}
.zweier_spalte > *{display:inline-block; width:340px; padding:0; vertical-align:top;}
.zweier_spalte > *:first-child{margin:0 20px 0 0;}
*+html .zweier_spalte > *{display:inline;}

#spalte_startseite_links {display:inline-block; width:460px; margin:0 20px 0 20px; vertical-align:top;}
*+html #spalte_startseite_links{display:inline;}
#spalte_startseite_mitte {display:inline-block; width:220px; margin:0 20px 0 0; vertical-align:top;}
*+html #spalte_startseite_mitte{display:inline;}
#spalte_startseite_rechts {display:inline-block; width:220px; margin:0; vertical-align:top;}
*+html #spalte_startseite_rechts{display:inline;}


/* Startteaser */
.teaser_image {padding:0; margin:0 0 0 20px; position:relative; width:945px; position:relative;}
.teaser_image p{background:url(../Image/scherpe_torq.png) no-repeat 0 0; color:#fff; font-size:14px; line-height:18px; position:absolute; top:0; left:0; width:480px; height:58px; padding:10px 40px 0 40px; margin:37px 0 0 -40px; font-family:'helveticalt', arial, sans-serif;}

/* Teaserarticle */

.teaserarticle {border-bottom: 1px solid #c2d6e0; padding:28px 0 2px 0; font-size:12px; line-height:20px;}
.teaserarticle h2{font-size:30px; color:#005AA4; font-weight:bold; border-bottom:#C2D6E0 3px solid; line-height:36px; padding-bottom:4px; margin:-16px 0 40px; position:relative;}
.teaserarticle .hsubtext{margin:-33px 0 13px; display:block; min-height:16px;}
.teaserarticle h3 {font-size: 13px; font-family: Georgia, Times, sans-serif; line-height:24px; padding:0; color:#000; font-weight:normal;}
.teaserarticle h4 {font-size: 18px; line-height:24px; padding:2px 0 5px 0; margin:0;}
.teaserarticle h4.super {font-size:30px; line-height:33px; padding:2px 0 5px 0; margin:0;}
.teaserarticle .picture {clear:both; float:left; margin:4px 20px 15px 0;}
*+html .teaserarticle .picture{margin:4px 20px 0 0;}
.teaserarticle .picture img{padding:0;}
.teaserarticle p{padding:0 0 12px 0;}
.teaserarticle > .intern, .teaserarticle > .extern, .teaserarticle > .dokument, .teaserarticle > .mail{margin:-9px 0 3px 0; display:inline-block;}
.teaserarticle a{display:block !important; word-wrap:break-word;}
.teaserarticle a.external-link-new-window{display:inline;}
.teaserarticle hr{clear:both; margin:0 0 0px 0;}
.teaserarticle a, .teaserarticle a:link, .teaserarticle a:visited{color:#346D12;}
.teaserarticle a:hover, .teaserarticle a:focus{color:#333;}
.teaserarticle h5{color:#005AA4; font-size:12px; font-weight:bold;}
.teaserarticle span{padding-top:10px; display:block; font-weight:bold;}
.teaserarticle span:first-child{padding-top:0;}
.teaserarticle img{padding:6px 0 4px;}
.teaserarticle .csc-default{display:inline-block; width:100%;}
.teaserarticle .spacer{margin-bottom:10px; border-bottom: 1px solid #c2d6e0;}
#rechte_spalte .csc-default:first-child .teaserarticle{padding-top:47px;}

.textblock{padding-bottom:10px;}
.subtext{color:#9d9d9d; font-style:italic;  margin-top:5px; font-size:11px; font-family: Georgia, Times, sans-serif; font-weight:normal; line-height:16px;}
.imageandtext, .csc-textpic-caption {padding:0 15px 6px 0; display:block; color:#9d9d9d; font-style:italic; font-size:11px; float:left;}
#spalte_startseite_links .imageandtext{padding:0 23px 20px 0;}
#spalte_startseite_mitte .imageandtext, #spalte_startseite_rechts .imageandtext, #rechte_spalte .imageandtext{float:none;}
p.quot{clear:both;color:#346D12; font-size:22px; line-height:25px; border-top:#80BC33 1px solid; border-bottom:#80BC33 1px solid; padding:13px 0 8px; margin:15px 0 35px;  font-family:'helveticalt', arial, sans-serif;}


/* Teaser with "New" */
.teaserarticlenew { background:url(../Image/background_teaserdouble.png) no-repeat 0 0; padding:20px 20px 6px 20px; margin:34px 0 0 0; border-bottom:#c0d4e0 1px solid; position:relative;}
#spalte_startseite_rechts .teaserarticlenew { background:url(../Image/background_teaserattention.png) no-repeat 0 0; padding:20px 16px 16px; margin:34px 0 0 0; border:0;}
.teaserarticlenew h3 {font-size: 13px; font-family: Georgia, Times, sans-serif; line-height:24px; padding:0; color:#000; font-weight:normal; position:absolute; top:-45px; width:100%; left:0;}
.teaserarticlenew h4 {color:#005AA4; font-size: 18px; line-height:22px; min-height:40px; padding:32px 0 6px 86px; margin:0 0 -30px 0; border-bottom:none; background:url(../Icon/teaser_new.png) no-repeat 0 0; position:relative; top:-31px; left:-33px;}
#spalte_startseite_rechts .teaserarticlenew h4 { left:0; color:#005AA4; font-size: 18px; line-height:22px; padding:32px 86px 6px 0; margin:0 -10px -30px 0; position:relative; top:-31px; border-bottom:none; background:url(../Icon/teaser_new_small.png) no-repeat 100% 0;}
.teaserarticlenew p { margin:0; padding:0 0 12px 0;}
.teaserarticlenew > .intern, .teaserarticlenew > .extern, .teaserarticlenew > .dokument, .teaserarticlenew > .mail{margin:0px 0 3px 0; display:inline-block;}
/*Teaser with "New_en"*/
#en div.teaserarticlenew h4 {background: url("../Icon/teaser_en_new.png") no-repeat scroll 0 0 transparent; border-bottom: medium none; color: #005AA4; font-size: 18px; left: -33px; line-height: 22px; margin: 0 0 -30px; min-height: 40px; padding: 32px 0 6px 86px; position: relative; top: -31px;}
/* Teaser with doublerow */
.teaserarticledouble {background:url(../Image/background_teaserdouble.png) no-repeat 0 0; padding:20px 5px 6px 20px; margin:73px 0 0 0; border-bottom:#c0d4e0 1px solid; position:relative;}
.teaserarticledouble h3 {font-size: 13px; font-family: Georgia, Times, sans-serif; line-height:24px; padding:0; color:#000; font-weight:normal; position:absolute; top:-45px; width:100%; left:0;}
.teaserarticledouble div{width:210px; display:inline-block; vertical-align:top; padding-right:5px;}
.teaserarticledouble h4 {color:#005AA4; font-size:16px; line-height:22px; padding-left:15px; background:url(../Icon/plus.png) no-repeat 0 3px;}
.teaserarticledouble p {margin:0; padding:15px 5px 12px 0;}
.teaserarticledouble .intern, .teaserarticledouble .extern, .teaserarticledouble .dokument, .teaserarticledouble .mail{margin:-9px 0 3px 0; display:inline-block;}


/* Red Box */
.teaseralert {background-color:#f30019; color:#ffffff; margin:34px 0 0 0; padding:20px 16px 16px;}
.teaseralert h3 {color:#ffffff; border:none; padding:0 0 6px 0; margin:0;}
.teaseralert a.intern, .teaseralert a.dokument, .teaseralert a.extern, .teaseralert a.mail {color:#fff; background:url(../Icon/link_weiss.png) no-repeat 0 6px; }
.teaseralert p.extralink{border:0; padding:0 !important;}

/* Orange Box */
.teaserinfo {background-color:#fd6500; color:#ffffff; padding:20px 16px 16px; margin:34px 0 0 0;}
.teaserinfo h3 {color:#ffffff; border:none; padding:0 0 6px 0; margin:0; font-size:24px; line-height:28px; font-weight:normal;}
.teaserinfo a.intern, .teaserinfo a.dokument, .teaserinfo a.extern, .teaserinfo a.mail {color:#fff; background:url(../Icon/link_weiss.png) no-repeat 0 6px; }
.teaserinfo p.extralink{border:0; padding:0 !important;}

/* Teaser with "!" */
.teaserarticleattention { background:url(../Image/background_teaserattention.png) no-repeat 0 0; padding:20px 16px 16px; margin:34px 0 0 0;}
#spalte_startseite_links .teaserarticleattention { background:url(../Image/background_teaserdouble.png) no-repeat 0 0; padding:20px 20px 6px 20px; margin:34px 0 0 0; border-bottom:#c0d4e0 1px solid; position:relative;}
.teaserarticleattention h3 {color:#005AA4; font-size: 18px; line-height:22px; padding:32px 86px 6px 0; margin:0 -10px -30px 0; position:relative; top:-31px; border-bottom:none; background:url(../Icon/teaser_attention.png) no-repeat 100% 0;}
#spalte_startseite_links .teaserarticleattention h3 { min-height:40px; color:#005AA4; font-size: 18px; line-height:22px; padding:32px 0 6px 86px; margin:0 0 -30px 0; border-bottom:none; background:url(../Icon/teaser_attention_big.png) no-repeat 0 0; position:relative; top:-31px; left:-33px;}
.teaserarticleattention p {margin:0; padding:0 0 12px 0;}
.teaserarticleattention a{display:inline-block !important;}
#spalte_startseite_links .teaserarticleattention a{margin:0px 0 3px 0;}
.teaserarticleattention p.extralink{border:0; padding:0 !important;}

/* typo 3 border-bottom box */
.csc-frame-rulerAfter { border-bottom: 1px solid #c7c7c7;}

/* typo 3 first box in a row top space */
.csc-default:first-child .teaserarticleattention, .csc-default:first-child .teaseralert, .csc-default:first-child .teaserarticlenew, .csc-default:first-child .teaserinfo{margin:52px 0 0 0 !important;}

/* Akkordeon */
.akkordeon {clear:both; padding:0; font-size:12px; color:#4c4847; margin:5px 0 7px 0;}
.akkordeon > p{background:url(../Icon/link_akkordeon.png) no-repeat 0 10px; padding:3px 0 2px 15px; line-height:20px; border-top:#c9c8c7 1px solid; cursor:pointer;}
.akkordeon > p.on{background:url(../Icon/link_akkordeon_on.png) no-repeat 0 10px;}
.akkordeon > div{clear:both; padding:0 0 0 15px;}
.akkordeon > div a{border-top:#fbb2b9 1px solid; color:#346D12; padding:3px 0 2px 15px; display:block; background:url(../Icon/link.png) no-repeat 0 9px; line-height:20px;}
.akkordeon a:focus, .akkordeon a:hover{background:url(../Icon/link_dunkelgrau.png) no-repeat 0 9px; color:#333;}
.akkordeon > div span{display:block; color:#4c4847;}

/* Orange Teaser List */
.teaserlist {margin:34px 0 0 0;}
.teaserlist h3{color:#fd6500; border:0; padding:0; margin:0 0 -8px 0;}
.teaserlist div{border-bottom:#fed0b2 1px solid; line-height:20px; padding:16px 0 0 0; zoom:1;}
.teaserlist .num{display:block; font-family:'helveticalt', arial, sans-serif; color:#fd6500; font-weight:normal; font-size:40px; line-height:36px; height:30px; overflow:visible; margin:0; padding:3px 0 0 0; width:35px; float:left;}
.ie8 .teaserlist .num, .ie7 .teaserlist .num{padding:0;}
.mac .teaserlist .num{ padding:8px 0 0 0;}
.teaserlist h4{color:#fd6500; font-weight:bold; font-family: Georgia, Times, sans-serif; font-size:12px; margin:0 0 0 0; padding:0;}
.teaserlist a, .teaserlist a:link, .teaserlist a:visited{color:#fd6500;}
.teaserlist a:focus, .teaserlist a:hover{color:#333;}


/* sitemap */
.csc-sitemap{line-height:20px; color:#346D12; font-size:13px;}
.csc-sitemap li{background:none !important; padding:0 !important;}
.csc-sitemap a{line-height:26px; padding-left:15px;}
.csc-sitemap > ul {padding:0;}
.csc-sitemap > ul > li {border-top:#c8c8c8 1px solid;}
.csc-sitemap > ul > li:first-child{border:none;}
.csc-sitemap > ul > li > a{background:url(../Icon/link.png) no-repeat 0 8px;}
.csc-sitemap > ul > li > a:hover{background:url(../Icon/link_hellgrau.png) no-repeat 0 8px;}
.csc-sitemap > ul > li > ul{border-top:#f9b2b8 1px solid; margin-left:240px; width:auto; padding:3px 0;}
.csc-sitemap > ul > li > ul > li.subs{border-bottom:#f9b2b8 1px solid; margin-bottom:3px;}
.csc-sitemap > ul > li > ul > li > a{background:url(../Icon/menu_bullet_rot.png) no-repeat 0 9px;}
.csc-sitemap > ul > li > ul > li > a:hover{background:url(../Icon/menu_bullet_hellgrau.png) no-repeat 0 9px;}
.csc-sitemap > ul > li > ul > li > ul{border-top:#c8c8c8 1px solid; margin-left:240px; width:auto; padding:3px 0;}
.csc-sitemap > ul > li > ul > li > ul > li > a{background:url(../Icon/menu_bullet_hellgrau.png) no-repeat 0 9px; color:#4C4847 !important;}
.csc-sitemap > ul > li > ul > li > ul > li > a:hover{background:url(../Icon/menu_bullet_rot.png) no-repeat 0 9px; color:#346D12 !important;}
.sitemap_grey > ul > li a{background:url(../Icon/link_hellgrau.png) no-repeat 0 8px; color:#4C4847 !important;}
.sitemap_grey > ul > li a:hover{background:url(../Icon/link.png) no-repeat 0 8px; color:#346D12 !important;}
.sitemap_grey > ul > li{border:0;}


/* contenttable */
.contenttable{border-collapse:collapse;}
.contenttable td{border-bottom:#ccc 1px solid; padding:0 12px 10px 0; vertical-align:top; line-height:18px;}
.contenttable tr:first-child td {padding:0 12px 0 0;}
.contenttable td:first-child{width:40px;}
.contenttable p{padding:0;}


/*fragen und antworten*/
.question{background:#346D12; color:#fff; padding:8px 10px !important; display:block; margin-bottom:10px;}
.answers{list-style:none; margin-bottom:30px;}
.answers input[type=radio]{margin-right:10px;}
.answers li{display:block; line-height:25px;}
.answers span{color:#9d9d9d; font-style:italic; float:right; font-weight:normal; padding:0;}
.loadresult, .loadresult:link, .loadresult:visited{cursor:pointer; color:#4C4847; background:#e9e7e8 url(../Icon/loadresult.png) no-repeat 100% 0; padding:0 50px 0 15px; font-family:'helveticalt', arial, sans-serif; height:28px; line-height:34px; margin:25px 0 25px; font-size:14px;}
.loadresult:hover{color:#346D12;}
.tx-dreipc-surveys input[type=text]{background:#e9e7e8; font-family: arial,sans-serif; font-size:12px; color:#4C4847; height: 20px; line-height: 12px; padding: 4px 10px;}
.ergebnis {padding-bottom:20px;}

/*select fields*/
.tx-dreipc-literature form{background:#eef4f8; padding:25px 20px 25px 5px; text-align:right; margin-bottom:40px;}
.tx-dreipc-literature select{border:#5598bf 1px solid; background:#fff; color:#666; font-family: Georgia, Times, sans-serif; font-size:12px; margin:0 0 25px 15px; width:200px; height:120px;}
.tx-dreipc-literature select option{padding:4px 6px; border-top:#aacbdf 1px solid;}
.tx-dreipc-literature select option:first-child{border:0;}
.tx-dreipc-literature select option[selected]{background:#5598bf; color:#fff; border:0;}
.tx-dreipc-literature input{background: url("../Icon/loadresult_se.png") no-repeat scroll 100% 0 #E9E7E8; color: #4C4847; cursor: pointer; font-family: 'helveticalt',arial,sans-serif; font-size: 14px; height: 28px; padding: 3px 50px 0 15px;}
.tx-dreipc-literature input:hover{color:#f00019;}
.tx-dreipc-literature form a:link, .tx-dreipc-literature form a:visited {background:url(../Icon/link.png) no-repeat 0 4px; color:#346D12; display:block; float:left; font-size:13px; font-weight:normal; line-height:18px; margin:6px 0 0 18px; text-decoration:none; text-indent:15px;}
.tx-dreipc-literature form a:focus, .tx-dreipc-literature form a:hover {background:url(../Icon/link_dunkelgrau.png) no-repeat 0 4px; color:#333;}
.tx-dreipc-literature .user-input {display:none;}

/* Fuss */
#fuss {clear:both; display:inline; display:inline-block; background:url(../Image/body_ds_bottom.png) no-repeat 0 100%; padding:93px 20px 40px 53px; margin:0 0 -27px 0; width:944px;}
#fuss .fusslinks {border-bottom:1px solid #4c4847; margin:0 0 11px 0; height:22px;}
#fuss .fusslinks a {text-decoration:none;}

#fuss #partner {clear:both; float:left; padding:0; font-family: arial, sans-serif; font-size:12px; line-height:12px;}
#fuss #partner p{padding:0 0 9px 0;}
#fuss .menuwrap {float:right;margin:0 0 15px 0; line-height:11px;}
#fuss .menuwrap span.divider {border-right:1px solid #99bacc; padding:0; margin:0 13px 0 9px; font-size:12px; display:inline-block;}

#fuss a:link, #fuss a:visited {color:#333; font-weight:normal; font-family: arial, sans-serif;}
#fuss a:focus, #fuss a:hover {color:#ff7100; font-weight:normal;}


/*seite empfehlen*/
#sb-wrapper-inner {border:0 !important;}
/*#sb-title, #sb-title-inner, #sb-info, #sb-info-inner {display:none !important;}*/

#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message { font-family: Georgia,Times,sans-serif !important;}
#sb-body, #sb-loading{background:#fff !important;}
#sb-loading-inner span {display:none !important;}
#sb-overlay{background:#ccc !important;}
#sb-container{overflow:hidden;}
.form_empfehlen{background:#fff; padding:50px 20px 0;}
.form_empfehlen h4{font-size: 18px; line-height: 24px; color: #4C4847; margin:0 0 10px;}
.form_empfehlen input[type=text]{background:#e9e7e8; font-family: arial,sans-serif; font-size:12px; color:#4C4847; height: 20px; line-height: 12px; padding: 4px 10px;}
.form_empfehlen textarea{display:block; resize:none; background:#e9e7e8; color:#4C4847; font-family: arial,sans-serif; font-size:12px; line-height:19px; padding: 6px 10px; margin:4px 0 10px; border:0; width:440px; height:58px;}
.form_empfehlen .red{color:#FF7100;}
.form_empfehlen .info{color:#9c9c9c; font-style:italic; font-size:11px; line-height:16px;}
.form_empfehlen .captcha{display:inline-block; margin:4px 10px 4px 0; vertical-align:top;}
.inputtable{width:340px; border-collapse:collapse; margin:20px 0;}
.inputtable td{vertical-align:top; line-height: 28px; padding-bottom:6px;}
.inputtable input{width:200px;}

/*SEO Elemente*/
h1.hidden {position:absolute; top:-10000px;}



/* Diverses */
span.credits {color:#9d9d9d; font-family:arial, sans-serif; font-size:11px; font-style:italic; display:block; margin:0 0 34px 0;}
.border { border-top:1px solid #c9c8c7; padding-top: 8px;}

/* Searchbox Content */
.tx-indexedsearch-searchbox { margin:0; padding:0;}
.tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-sword {display:block; height:18px; width:90px; padding:4px 10px 4px; font-family:arial, sans-serif; font-size:12px; line-height:12px; font-style: italic; color:#4c4847; background:#e9e9e9; float:left; margin:0 2px 0 0;}
.tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-button {width:26px; height:26px; background:#ec0018 url(../Icon/search.png) no-repeat 50% 50%; display:block; padding:0; float:left; cursor:pointer;}



/**
 * CSS styles for Shadowbox.
 */

/* typography */
#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message {
  font-family: "HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 200;
  color: #fff;
}

/* container, overlay, & wrapper */
#sb-container {
  position: fixed;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  z-index: 999;
  text-align: left;
  visibility: hidden;
  display: none;
}

#sb-overlay {
  position: relative;
  height: 100%;
  width: 100%;
}


#sb-wrapper {
  position: absolute;
  visibility: hidden;
  width: 100px; /* explicit width helps offset children calculate their width */
  padding:20px 0px 20px 25px;
  background-color:#fff;
}
#sb-wrapper-inner {
  position: relative;
  border: 1px solid #303030;
  overflow: hidden;
  height: 100px; /* explicit height helps offset children calculate their height */
}

/* body */
#sb-body {
  position: relative;
  height: 100%;
  background:#fff; 
}
#sb-body-inner {
  position: absolute;
  height: 100%;
  width: 100%;
}
#sb-player.html {
  height: 100%;
  overflow: auto; /* make html content scrollable */
}
#sb-body img {
  border: none;
}

/* loading */
#sb-loading {
  position: relative;
  height: 100%;
  background:#fff; 
}
#sb-loading-inner {
  position: absolute;
  font-size: 14px;
  line-height: 24px;
  height: 24px;
  top: 50%;
  margin-top: -12px;
  width: 100%;
  text-align: center;
}
#sb-loading-inner span {
  padding-left: 34px;
  display: inline-block;
}
#sb-body, #sb-loading {
  background-color: #060606; /* should match loading image background color */
}

/* title & info */
#sb-title, #sb-info {
  position: relative;
  margin: 0; /* these must have no vertical margin or padding */
  padding: 0;
  overflow: hidden;
}

#sb-title, #sb-title-inner {
  height: 26px;
  line-height: 26px;
  color:#000;
}
#sb-title-inner {
  font-size: 13px;
  color:#000;
  
}
#sb-info, #sb-info-inner {
  height: 20px;
  line-height: 20px;
}
#sb-info-inner {
  font-size: 12px;

}

/* nav */
#sb-nav {
  float: right;
  height: 16px;
  padding: 5px 0;
  width: 45%;
     margin-right: 23px; 
}
#sb-nav a {
  display: block;
  float: right;
  height: 16px;
  width: 16px;
  margin-left: 3px;
  cursor: pointer;
  background-repeat: no-repeat;
}
#sb-nav-close {
  background-image: url(../Icon/gallery_button_close.png);
}
#sb-nav-next {
  background-image: url(../Icon/gallery_button_right.png);
}
#sb-nav-previous {
  background-image: url(../Icon/gallery_button_left.png);
}
#sb-nav-play {
}
#sb-nav-pause {
}

/* counter */
#sb-counter {
  float: left;
  width: 45%;
  color:#262626;
  font-style: italic;
  font-size:11px;
}
#sb-counter a {
  padding: 0 4px 0 0;
  text-decoration: none;
  cursor: pointer;
  color: #fff;
}
#sb-counter a.sb-counter-current {
  text-decoration: underline;
}

/* messages */
div.sb-message {
  font-size: 12px;
  padding: 10px;
  text-align: center;
}
div.sb-message a:link, div.sb-message a:visited {
  color: #fff;
  text-decoration: underline;
}

/**
 * CSS styles for Shadowbox.
 */
